set CMSDK_PMU_WURX_BLOCK      10
set CMSDK_PMU_WURX_WURX_GENERAL 0x0
set CMSDK_PMU_WURX_WURX0_0 0x4
set CMSDK_PMU_WURX_WURX0_1 0x8
set CMSDK_PMU_WURX_WURX0_2 0xc
set CMSDK_PMU_WURX_WURX0_3 0x10
set CMSDK_PMU_WURX_WURX0_4 0x14
set CMSDK_PMU_WURX_WURX0_RB 0x18
set CMSDK_PMU_WURX_WURX1_0 0x1c
set CMSDK_PMU_WURX_WURX1_1 0x20
set CMSDK_PMU_WURX_WURX1_RB 0x24
set CMSDK_PMU_WURX_WURX_SPARE 0x28
set CMSDK_PMU_WURX_CORE_ID 0x2c
